2012-yamazaki-bunka-tenji-bunka-jinruigakuteki-kadai:
  type: article
  title: "アイヌ文化展示と文化人類学的課題"
  author:
    - "山崎 幸治"
  date: 2012
  serial-number:
    doi: "10.14890/jasca.2012.0.20.0"
  url: "https://doi.org/10.14890/jasca.2012.0.20.0"
  language: "ain"
